# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-07-12 09:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Buku',
            fields=[
                ('nomorbuku', models.TextField(max_length=20, primary_key=True, serialize=False)),
                ('judul', models.TextField(max_length=60)),
                ('penulis', models.TextField(max_length=60)),
                ('jumlah', models.IntegerField(default=0)),
            ],
        ),
    ]
